/* Picker Value */

/* Default Item */
"Male|Female" = "男|女";

/* Default Item */
"Savings|Checking|Chequing|Money Market|401K|Brokerage|IRA" = "儲蓄|核算|支票|貨幣市場|401K|經紀人業務|IRA|其他";

/* Default Item */
"POP3|IMAP|Others" = "POP3|IMAP|Exchange|其他";

/* Default Item */
"Premier|Premier Executive|1K|Elite|Ivory|Silver|Gold|Platinum|PPS|PPS Solitaire" = "1K|Bronze|Diamond|Elite|Emerald|Premier|Premier Executive|Ivory|Gold|Platinum|PPS|PPS Solitaire|Ruby|Sapphire|Silver|其他";

/* Default Item */
"WPA|WPA2|WEP" = "WPA|WPA2|WEP";
